div.landing > div.landing__brand > a.brand > svg,
div.landing > div.landing__brand > a.brand > span.brand__tagline,
div.landing div.hero-widget__img {
	display:none;
}

div.landing div.landing__brand {
	background-image:url("https://sinblr.com/baraag/logo.png");
	background-repeat:no-repeat;
	background-position:center;
	height:100px;
}

@media (min-width: 1200px)
  {
    .drawer {
        width: 300px;
  }

  .column
  {
    width: unset; flex: 1; min-width: 300px;
  }
}